var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import React from 'react';
var SvgRecommended = function (props) {
    return (React.createElement("svg", __assign({ width: 13, height: 18, viewBox: "0 0 13 18", xmlns: "http://www.w3.org/2000/svg", "data-reltio-id": "SvgRecommended" }, props),
        React.createElement("g", { transform: "translate(-3 -1)", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd" },
            React.createElement("path", { fill: "#FF4081", d: "M5.833 10h3.75v6.667l-3.75 1.666z" }),
            React.createElement("path", { fill: "#CE0C4E", d: "M13.333 10v8.333l-3.75-1.666V10z" }),
            React.createElement("circle", { fill: "#FFC058", cx: 9.583, cy: 7.917, r: 6.25 }),
            React.createElement("circle", { fill: "#FFCD7B", cx: 9.583, cy: 7.917, r: 5.417 }),
            React.createElement("path", { fill: "#FFFBB5", d: "M8.333 11.667L5 8.462l.933-.898 2.4 2.308L13.4 5l.933.897z" }))));
};
export default SvgRecommended;
